/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-07-12 15:31:10.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.questions.base.converter.model.platform;

import java.io.Serializable;
import java.util.List;

/**
 * 分类信息
 */
public class SectionVo implements Serializable {
    private static final long serialVersionUID = 2180336388838138300L;
    private List<BlockVo> blocks;//模块列表

    public boolean hasBlock() {
        if (blocks != null && blocks.size() > 0) {
            return true;
        }
        return false;
    }

    public List<BlockVo> getBlocks() {
        return blocks;
    }

    public void setBlocks(List<BlockVo> blocks) {
        this.blocks = blocks;
    }

}